// $Id: pukiwiki.js 56 2010-11-25 03:10:12Z mashiki $
function(opt) {
	var pnl = Xji.getActivePanel();
	var url = P.UrlWiki + '?cmd=read&page='+((pnl && pnl.getPI('page'))||P.DefaultPage);
	if (opt._external) {
		window.open(url);
	} else {
		WL.href = url; 
	}
}
